# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  type_of_government: MyString
  power_structure: MyString
  power_source: MyString
  checks_and_balances: MyString
  sociopolitical: MyString
  socioeconomical: MyString
  geocultural: MyString
  laws: MyString
  immigration: MyString
  privacy_ideologies: MyString
  electoral_process: MyString
  term_lengths: MyString
  criminal_system: MyString
  approval_ratings: MyString
  military: MyString
  navy: MyString
  airforce: MyString
  space_program: MyString
  international_relations: MyString
  civilian_life: MyString
  founding_story: MyString
  flag_design_story: MyString
  notable_wars: MyString
  notes: MyString
  private_notes: MyString
  privacy: MyString
  user_id: 
  universe_id: 
  deleted_at: 2018-01-27 14:31:30

two:
  name: MyString
  description: MyString
  type_of_government: MyString
  power_structure: MyString
  power_source: MyString
  checks_and_balances: MyString
  sociopolitical: MyString
  socioeconomical: MyString
  geocultural: MyString
  laws: MyString
  immigration: MyString
  privacy_ideologies: MyString
  electoral_process: MyString
  term_lengths: MyString
  criminal_system: MyString
  approval_ratings: MyString
  military: MyString
  navy: MyString
  airforce: MyString
  space_program: MyString
  international_relations: MyString
  civilian_life: MyString
  founding_story: MyString
  flag_design_story: MyString
  notable_wars: MyString
  notes: MyString
  private_notes: MyString
  privacy: MyString
  user_id: 
  universe_id: 
  deleted_at: 2018-01-27 14:31:30
